.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-507c3b4a-116d-d1fc-48dd-349037263993 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-222c6cc2-6167-69dc-d99c-d8e2984cb585 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-36b93edd-9368-7f99-74a6-5f87f640245b {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c47389ca-0d94-5d11-82ea-b91f8fd0169b {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d6c26420-fd41-7429-1d6e-91463f3b0d36 {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d84eb7d-98c5-6e79-d6fc-cfecf60c3c06 {
margin-bottom: 70px !important;
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-2b7ac207-4cb5-abc6-1794-e04f3c184075 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-a737f0cb-c420-a89a-2548-de25abf14289 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-352108bf-c30d-2d1d-e9ca-e713c934838a {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-513cd08c-71bd-56e4-2e5e-7ccecb0ade6e {
margin-bottom: 2rem !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-c82eadcb-c880-3b01-c312-298bb766a9a4 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9e885e62-462b-b743-c2be-0a5f0d063856 {
color: var(--secondary) !important;
}
.lfr-layout-structure-item-85d4c68e-a517-58c3-a20d-5b6f801c3104 {
.portlet { margin-bottom: 0}
}.lfr-layout-structure-item-d592072e-3f48-4653-0f32-04f46354f5d7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-697e34b9-2722-b6a5-1dfa-f283fe6b0dca {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f6120e67-e52a-b19e-10f2-1ed2eb9a7136 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-b55d2c22-cc80-d235-37f0-b40c400c2c55 {
text-align: right !important;
}
.lfr-layout-structure-item-34927fe5-ea1b-08f9-582a-7949c4bc9656 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-2dbcd0ea-70b0-2235-cb14-5a02f26246bf {
text-align: right !important;
}
.lfr-layout-structure-item-e396b384-6bab-6143-cf4c-cb73a3b34581 {
text-align: right !important;
}
.lfr-layout-structure-item-e1217d60-24ae-adac-8e8c-4880a95cc70e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f5107dd1-af5d-f2f2-5f94-235047fb4cb7 {
margin-bottom: var(--spacer-1,0.25rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-300a1d1f-8e74-4972-1124-fa1b4ee9c6e7 {
overflow: visible !important;
}
.lfr-layout-structure-item-269829d4-f1a0-14f1-472d-9db685f01fef {
background-color: var(--brand-color-1) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a5a9dafe-f4b7-d58f-b2fa-d598259761ad {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-955fe45c-8592-0cd6-3bce-d11f82440523 {
height: 36px !important;
width: 128px !important;
}
.lfr-layout-structure-item-cb68208d-d42b-4bcc-2d32-0be245f99e90 {
margin-left: auto !important;
margin-right: auto !important;
max-width: 1220px !important;
}
.lfr-layout-structure-item-d876737b-087f-aa20-6b7b-411ba9d8ecc8 {
height: 48px !important;
width: 155px !important;
}
.lfr-layout-structure-item-b17a8423-eaa2-9b33-74cf-6a0c41ba309e {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-699e2bd1-6d96-0978-199e-b7bd1ff47ae3 {
background-color: #FAFAF9 !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6d339a37-e1d8-6c04-652d-77570d5c49ee {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d6ec9667-f87b-9f37-77a9-efb4342cff31 {
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-671ad3f2-f33a-c728-92cd-adf73952b513 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e245cee-7a0c-5f73-8d37-e0b45989538b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-507c3b4a-116d-d1fc-48dd-349037263993 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1d84eb7d-98c5-6e79-d6fc-cfecf60c3c06 {
margin-bottom: 50px !important;
}
.lfr-layout-structure-item-895b9c27-e90e-0946-e02b-fc6a88a4d474 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ba98ba12-22ef-b567-0df5-5358b92bbd7b {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-697e34b9-2722-b6a5-1dfa-f283fe6b0dca {
display: none !important;
}
.lfr-layout-structure-item-269829d4-f1a0-14f1-472d-9db685f01fef {
max-height: 75px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-955fe45c-8592-0cd6-3bce-d11f82440523 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d876737b-087f-aa20-6b7b-411ba9d8ecc8 {
height: 40px !important;
width: 120px !important;
}
.lfr-layout-structure-item-d6ec9667-f87b-9f37-77a9-efb4342cff31 {
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-507c3b4a-116d-d1fc-48dd-349037263993 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-895b9c27-e90e-0946-e02b-fc6a88a4d474 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-c82eadcb-c880-3b01-c312-298bb766a9a4 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-269829d4-f1a0-14f1-472d-9db685f01fef {
max-height: 75px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-955fe45c-8592-0cd6-3bce-d11f82440523 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-d876737b-087f-aa20-6b7b-411ba9d8ecc8 {
height: 40px !important;
width: 120px !important;
}
.lfr-layout-structure-item-d6ec9667-f87b-9f37-77a9-efb4342cff31 {
padding-top: var(--spacer-0,0rem) !important;
}
}